[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# PBST_ERROR

Numeric constant used in the Task Dialog API to represent pbsError from the TProgressBarState enumeration.

## Declaration

Source position: dialogs.pp line 695

`const PBST_ERROR = $0002;`

## Version info

Added in LCL version 4.0.

## See also

TProgressBarState |  | Alias to the TProgressBarState type in comctrls.pp.